

<!--
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, section, nav{display:block}
body{line-height:1}
ol, ul{list-style:none}
blockquote, q demo, blockquote:before, blockquote:after,q:before, q:after{content: ''; content:none;}
strong{font-weight:bold}
em{font-style:italic}

/* V3 Stijlen - Start */

/* -- Foto groot --*/
IMG{margin:0;padding:0;border:0}

.PrevButton{position:absolute;top:350px;left:50px;text-align:left;border:0;height:40px;width:40px}
.NextButton{position:absolute;top:350px;right:50px;text-align:right;border:0;height:40px;width:40px}

a.right{background-position: 0 -30px;clear:right;margin-right:0px}
a.right:hover{background-position:-30px -30px}
a.right:active{background-position:-60px -30px}
a.left{margin-left:0px} 
a.left:hover{background-position:-30px 0}
a.left:active{background-position:-60px 0}
a.disabled {visibility:hidden !important}

#mi{margin:0 auto;width:100%;height:640px}
#MainImage{max-width:1050px}
.thumb{margin:0 5px 0 5px;float:left;opacity:0.5}
.thumbsel{margin:0 5px 0 5px;float:left}
#thumbg{margin:5px;background-color:#385aa8 !important;float:left;position:relative;left:-50%}
#thumbalign{float:left;position:relative;left:50%}
#thumbkader{width:100%;height:80px;background-color:#385aa8}

a.next {
    background: black;
    padding: 0;
}

a.next img, a.prev img {
    -webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
         -o-transition: all 0.3s linear;
            transition: all 0.3s linear;
}

a.next:hover img, a.prev:hover img {
    opacity: 0.7;
}
	 /* -- Foto groot --*/	 
	 
	 /* -- Back to top button --*/
.scrollToTop{width:40px;height:40px;padding:10px;text-align:center;background:transparent;font-weight:bold;color:#444;border:0;text-decoration:none;position:fixed;bottom:50px;right:50px;display:none;background: url('http://www.architectuur.org/gifs/sprites.png') no-repeat -214px -145px}
.scrollToTop:hover{text-decoration:none;background: url('http://www.architectuur.org/gifs/sprites2.png') no-repeat -275px -145px;}
	 /* -- Back to top button --*/

	 /* -- Zoek --*/	 
form.form{position:relative;left:0;top:0;margin:5px 5px 5px 5px;width:380px;border:1px solid #ff0;display:block}
BUTTON IMG{margin:0;vertical-align:middle}
input.b{background-color:#D0D0D0;border-width:1px;margin:0;padding:0;font:8pt Verdana,Geneva,Arial,Helvetica,sans-serif;vertical-align:middle;text-align:left}
INPUT:focus{border:1px solid #f00}
form.myform{position:relative;top:10px;display:inline;margin:4px;height:40px}
	
.search {width:200px;position:absolute;top:27px;left:350px;padding:2px;border:1px solid #fff;background:#fff}
.go {position:absolute;top:28px;left:565px;padding:0;border:none;background:transparent}
.go span {display:block;width:20px;height:20px;background:url(http://www.architectuur.org/gifs/sprites2.png) -148px -68px no-repeat}
	 /* -- Zoek --*/	

	 /* -- Blokken --*/
.blokgroot{width:610px;height:372px;margin:25px;padding:10px;border:1px solid #000;background:#f00;float:left;text-align:left}
.blokgroot:hover, .blokklein:hover{opacity:.40;filter:alpha(opacity=40);-moz-opacity 0.4;background-image:url(http://www.architectuur.org/gifs/h1.png);background-repeat:repeat-x}
.blokklein{width:270px;height:150px;margin:25px;padding:10px;border:1px solid #000;background:#f00;float:left}
	 /* -- Blokken --*/
	 

#img.thumbnail {border:0;text-align:left}
#img.pijlrechts{height:12px;width:12px;border:0;margin:0 4px 0 0}
.thumbnailleeg {height:135px;width:200px;background:#cfcfcf}

#wr1{padding-top:50px;background:#e6e6e6}
#wr2{margin:0 auto 0 auto;width:750px;background:#fff;border-top:1px solid #a1a1a1;border-left:1px solid #a1a1a1;border-right:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1}

#logo2{position:fixed;top:0;left:0;width:275px;height:31px}
#logo2{background:url('http://www.architectuur.org/gifs/sprites2.png') 0 0px;display:block;padding:7px 0 0 12px}
#logo2:hover{background:url('http://www.architectuur.org/gifs/sprites2.png') 0 0px;display:block;padding:7px 0 0 12px;background-color:#094197}

.aright {width:150px;margin:6px 25px 0 0;border:0;height:40px;float:right}
strong{font-weight:bold}
#topmenu{position:fixed;width:100%;height:38px;background-image:url(http://www.architectuur.org/gifs/topmenu.png);
background-repeat:repeat;margin:0;z-index:20020}
li.topmenu{font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;font-size:14px;display:inline-block;
margin:0;padding:10px;border:0;vertical-align:middle;text-align:left;border-right:1px solid transparent;border-left:1px solid transparent}
li.topmenu:hover, li.topmenu:active{background-color:#094197;border-right:1px solid #b8b8b8;border-left:1px solid #b8b8b8} 
li.topmenu2{margin:0;padding:0;text-align:right;display:inline-block;margin:0;border:0;padding:0;float:right}
ul.menu{float:left;margin:0 0 0 310px;width:200px;height:38px}
a.topmenu:hover{margin:0}
img{border:0}
.logo2 a, .logo2:hover, .logo2:active{float:left;margin:0;width:355px;height:26px;background:url(http://www.architectuur.org/gifs/sprites2.png) no-repeat}
.logo2{float:left;margin:0 15px 0 0;width:355px;height:26px;background:url(http://www.architectuur.org/gifs/sprites2.png) no-repeat}
#logo2 a{outline:none;display:block;height:100%;overflow:hidden;text-indent:-9999px}
.wis{clear:both} 

A.topmenu:link{text-decoration:none;font-weight:bold;color:#fff}
A.topmenu:visited{text-decoration:none;font-weight:bold;color:#fff}
A.topmenu:active{text-decoration:none;font-weight:bold;color:#fff}
A.topmenu:hover{text-decoration:none;font-weight:bold;color:#fff}

/*Navigatie */
nav{position:fixed;left:340px;top:-21px;width:540px;height:20px}
nav ul li a, nav ul li a:visited, nav ul li a:link, nav ul li a:active, nav ul li a:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;font-size:14px;text-decoration:none;color:#fff}
nav ul li {float:left}
nav ul li a{display:block;padding:25px 24px 30px 26px;margin:0;color:#00378b;text-decoration:none;position:relative}
nav ul li a:hover{background:#00378b;padding-bottom:14px;box-shadow: 0px 0px 9px rgba(0,0,0,0.1);z-index:300000}
nav ul ul{display:none}
nav ul li:hover > ul {display:block}
nav ul {padding:0;margin:0;border:0;list-style:none;position:relative;display:inline-table}
nav ul:after {content: "";clear:both;display:block}
nav ul ul {background:#3163af;margin:0;border:0;position:absolute;top:65px;box-shadow: 0px 0px 9px rgba(0,0,0,0.4)}
nav ul ul li {float:none;position:relative;margin:0}
nav ul ul li a, nav ul ul li a:hover {padding:10px 32px;color:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;font-size:14px;text-decoration:none}
nav ul ul li a:hover {background:#00378b;box-shadow: 0px 0px 9px rgba(0,0,0,0.25)}

@media (max-width:1200px) {
nav{position:fixed;left:280px;top:-21px;width:190px;height:21px;border:1px #3163af solid}
nav ul li a, nav ul li a:visited, nav ul li a:link, nav ul li a:active, nav ul li a:hover{font-size:10px}
nav ul ul li a, nav ul ul li a:hover {font-size:10px}
nav ul li a{padding:27px 16px 32px 16px}
input{margin:0;border:0;padding:0}
form.form{position:fixed;left:0;top:0;width:80px}
form{margin:0;border:0;padding:0}
li.form{width:1px;height:20px}
.search {width:120px;position:absolute;top:27px;left:205px;padding:2px;border:1px solid #fff;background:#fff}
.go {position:absolute;top:28px;left:340px;padding:0;border:none;background:transparent}
}
@media (max-width:895px) {
.aright{display:none}
}
@media (max-width:685px) {
#logo2{position:fixed;top:0;left:0;width:22px;height:31px}
#logo2{background:url('http://www.architectuur.org/gifs/sprites2.png') 390px 0;display:block;padding:7px 0 0 12px}
#logo2:hover{background:url('http://www.architectuur.org/gifs/sprites2.png') 390px 0px;display:block;padding:7px 0 0 12px;background-color:#094197}
.logo2 a, .logo2:hover, .logo2:active{float:left;margin:0;width:26px;height:26px;background:url(http://www.architectuur.org/gifs/sprites2.png) no-repeat}
.logo2{float:left;margin:0 15px 0 0;width:26px;height:26px;background:url(http://www.architectuur.org/gifs/sprites2.png) no-repeat}
#logo2 a{outline:none;display:block;height:100%;overflow:hidden;text-indent:-9999px}
nav{position:fixed;left:38px;top:-21px;width:190px;height:21px;border:1px #3163af solid}
nav ul li a, nav ul li a:visited, nav ul li a:link, nav ul li a:active, nav ul li a:hover{font-size:10px}
nav ul ul li a, nav ul ul li a:hover {font-size:10px}
nav ul li a{padding:27px 16px 32px 16px}
input{margin:0;border:0;padding:0}
form.form{position:fixed;left:0;top:0;width:80px}
form{margin:0;border:0;padding:0}
li.form{width:1px;height:20px}
.search {width:120px;position:absolute;top:27px;left:230px;padding:2px;border:1px solid #fff;background:#fff}
.go {position:absolute;top:28px;left:370px;padding:0;border:none;background:transparent}
}
/*Navigatie */

/*Sub Navigatie */
#submenu{position:fixed;width:100%;height:41px;background-color:#454545;background-image:url(http://www.architectuur.org/gifs/submenu.png);background-repeat:repeat;border:1px solid #f00;margin:38px 0 0 0;border:0;padding:0;z-index:20000}
#submenu2{position:fixed;width:100%;height:9px;background-image:url(http://www.architectuur.org/gifs/submenu2.png);background-repeat:repeat;margin:0;margin:38px 0 0 0;border:0;padding:0;z-index:20000}

.nrs{width:750px;text-align:center;margin:0 auto}

a.nrs, a.nrs:hover, a.nrs:active, .nrsleeg, .nrssel{height:17px;width:14px;border:#bfbfbf solid 1px;margin:4px 3px 4px 3px;padding:3px;font-size:16px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;display:inline-block;text-align:center;vertical-align:middle;text-decoration:none;z-index:500}
a.nrs{background-image:url(http://www.architectuur.org/gifs/nrs.png);background-repeat:repeat-x;background-color:#eaeaea;color:#000}
a.nrs:hover{background-image:url(http://www.architectuur.org/gifs/nrssel.png);background-repeat:repeat-x;background-color:#039;color:#fff}
a.nrs:active{background-image:url(http://www.architectuur.org/gifs/nrssel.png);background-repeat:repeat-x;background-color:#039;color:#fff}

a.nrs2{background-image:url(http://www.architectuur.org/gifs/nrs.png);background-repeat:repeat-x;background-color:#eaeaea;height:17px;width:14px;border:#bfbfbf solid 1px;margin:4px 3px 4px 3px;padding:3px 2px 3px 2px;font-size:16px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#000;display:inline-block;text-align:center;vertical-align:middle}
a.nrs2:hover{background-image:url(http://www.architectuur.org/gifs/nrssel.png);background-repeat:repeat-x;background-color:#039;height:17px;width:14px;border:#bfbfbf solid 1px;margin:4px 3px 4px 3px;padding:3px 2px 3px 2px;font-size:16px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#fff;display:inline-block;text-decoration:none;text-align:center;vertical-align:middle}
a.nrs2:active{background-image:url(http://www.architectuur.org/gifs/nrssel.png);background-repeat:repeat-x;background-color:#039;height:17px;width:14px;border:#bfbfbf solid 1px;margin:4px 3px 4px 3px;padding:3px 2px 3px 2px;font-size:16px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#fff;display:inline-block;text-decoration:none;text-align:center;vertical-align:middle}

.nrssel{background-color:#039;color:#fff}
.nrsleeg{background-color:#ececec;color:#fff}

#nwstxt{font-family:Arial;font-size:12px;color:#000;display:inline;margin: 0 5px 0 5px}
/*Sub Navigatie */

/* Nieuwspagina */
#vid{margin:5px}
/* Nieuwspagina */

/* Projectpagina */
#ctrp{text-align:left;margin:5px auto;padding:0;border:1px;color:#fff;width:750px;background:#fff;overflow:hidden}
#kp1{float:left;width:300px;background:#fff}
#kp2{float:left;width:430px;background:#fff;margin:0 -0 0 10px}
p.lt{color:#000;font-size:12px;font-weight:bold;border-width:1px 0 0 0;border-top-style:dotted;border-color:#a4a4a4;margin:0 0 0 5px;padding:0 0 0 5px;height:16px;width:290px;background:#f4f4f4;background-image:url('http://www.architectuur.org/gifs/projectdata.png')}
p.ln{color:#000;font-size:12px;line-height:16px;font-weight:normal;border:0;margin:0 0 0 5px;padding:0 0 0 5px;min-height:14px;width:290px;background:#f4f4f4;background-image:url('http://www.architectuur.org/gifs/projectdata.png')}
p.cl{color:#000;font-size:12px;font-weight:bold;border-width:1px 0 0 0;border-top-style:dotted;border-color:#a4a4a4;margin:-1px 0 0 5px;padding:0 0 0 5px;height:2px;width:290px;background:#fff}
/* Projectpagina */

/* Oeuvrepagina */
.kolom80{width:80px}
/* Oeuvrepagina */

/* V3 Stijlen - Einde */
BODY{background:#e6e6e6;margin:0;padding:0}

h1{margin:0 5px 0 5px;line-height:36px;font-size:26px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#000;text-align:left}
h2{margin:0 0 5px 0;font:18px Arial,Verdana,Geneva,Helvetica,sans-serif;font-weight:bold}

P{margin:0 5px 15px 5px;font:14px/16px Verdana,Arial,sans-serif;font-weight:normal;color:#000;text-align:justify;z-index:1}
P.n1{margin:5px 0 10px 0}
P.intro{margin:0 5px 10px 5px;font:18px Verdana,Arial,sans-serif;line-height:20px;font-weight:bold;color:#000;text-align:justify}
P.authors, P.related{margin:15px 5px 15px 5px;font:10px Verdana,Arial;font-weight:normal;color:#000;text-align:left;width:730px;background-color:#cecece;padding:4px}

LI{margin:6px 0 6px 0;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;font-weight:normal;color:#000;text-align:left}
LI.artikel{background:url(http://www.architectuur.org/gifs/sprites2.png) no-repeat;height:16px;background-position: -344px -127px;margin:6px 6px 0 -30px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#000;text-align:left;width:540px;list-style-type:none}
.bullet{height:10px;width: 10px;margin:0 0 0 10px;position: relative;top:2px; /*to align vertically*/ display: inline-block;overflow: hidden}

.breadcrump{font-size:12px;font-family:Arial,Helvetica,sans-serif;font-weight:normal;color:#bbb;margin:5px 5px 2px 5px}
a.breadcrump{color:#bbb;text-decoration:underline}
a.breadcrump:hover{color:#bbb;text-decoration:underline}

.web, .web2{width:740px;padding:0;text-align:center;position:relative;z-index:2;border-top:#000 dotted 1px}
.web{height:1px;margin:10px 5px 8px 5px}
.web2{height:1px;margin:0 5px 9px 5px}
.spacer{height:10px;width:760px;border:0;margin:0;padding:0;position:relative;z-index:2}

/* -- Projecten -- */
h2.gidsindex, h2.gidsindexlink{margin:0 5px 0 5px;padding: 2px 0 2px 5px;line-height:42px;font:26px Arial,Helvetica,sans-serif;font-weight:bold;color:#000;text-align:left;background-color: #cecece;
border-top:#000 dotted 1px;width:735px}
h2.gidsindexlink{background-image:url('http://www.architectuur.org/gifs/index-bg-oe.png')}

.gidsindexlink a{color:#fff}
.projectblok{clear:both;margin:0 5px 0 5px;padding:0;border-top:#000 dotted 1px;height:60px;width:740px;overflow:hidden}
.projectblok p a{color:#fff}
.projectblok h5 {text-align:left;color:#fff}
.projectblok h5 a{text-align:left;color:#fff}

a.projlink:link{text-decoration:none;color:#000}
a.projlink:visited{text-decoration:none;color:#000}
a.projlink:active{text-decoration:none;color:#000}
a.projlink:hover{text-decoration:none;color:#000}

.projectblok h5{padding:5px 0 0 0;font-size:14px;font-weight:bold;line-height:18px;	color:#000}
.projectblok p{padding:0;margin:0;line-height:16px}
.projectblok .im{float:left;width:90px;height:70px;overflow:hidden;display:block;border:0;margin:0 10px 0 0}

.projectblok:hover{color:#fff;background-image:url(http://www.architectuur.org/gifs/projectblok.png);background-repeat:repeat-x;background-color:#bfbfbf}
.projectblok:focus{color:#fff;background-image:url(http://www.architectuur.org/gifs/projectblok.png);background-color:#bfbfbf}
.projectblok:active{color:#fff;background-image:url(http://www.architectuur.org/gifs/projectblok.png);background-color:#bfbfbf}

.rechts{float:right;margin:10px 5px 0 0;width:100px;text-align:right;font:16px Verdana,Arial;font-weight:normal;color:#000}
/* -- Projecten -- */

#zoekres{width:750px;margin:0 5px 0 5px}
.ad{width:750px;margin:11px}

TEXTAREA{border-style:solid;border-width:1px;font:10pt Verdana,Geneva,Arial,Helvetica,sans-serif}
FONT{color:#000;font:10pt Verdana,Arial,Geneva,Helvetica,sans-serif}

/*Menu 2.0*/
#navlist{position:relative;width:204px;border:0;vertical-align:text-top;margin:0 0 0 3px}
#navlist li{margin:0;padding:0;list-style:none;position:absolute;top:0}
#navlist li, #navlist a{height:24px;display:block}

#email{left:0px;width:24px}
#email{background:url('http://www.architectuur.org/gifs/sprites2.png') 0 -66px}
#rss{left:34px;width:24px}
#rss{background:url('http://www.architectuur.org/gifs/sprites2.png') -48px -66px} 
#twitter{left:68px;width:24px}
#twitter{background:url('http://www.architectuur.org/gifs/sprites2.png') -72px -66px}
#linkedin{left:102px;width:24px}
#linkedin{background:url('http://www.architectuur.org/gifs/sprites2.png') -96px -66px}
#facebook{left:136px;width:24px}
#facebook{background:url('http://www.architectuur.org/gifs/sprites2.png') -120px -66px}

#email a:hover{background: url('http://www.architectuur.org/gifs/sprites2.png') 0 -90px}
#rss a:hover{background: url('http://www.architectuur.org/gifs/sprites2.png') -48px -90px}
#twitter a:hover{background: url('http://www.architectuur.org/gifs/sprites2.png') -72px -90px}
#linkedin a:hover{background: url('http://www.architectuur.org/gifs/sprites2.png') -96px -90px}
#facebook a:hover{background: url('http://www.architectuur.org/gifs/sprites2.png') -120px -90px}

/* NavPijlen*/
#navpijl{position:relative;width:36px;border:0;vertical-align:text-top;margin:0 0 8px 4px}
#navpijl li{margin:0;padding:0;list-style:none;position:absolute;top:0}
#navpijl li, #navpijl a{height:20px;display:block}
#pijltekst{margin:2px 0 0 50px;list-style:none;width:500px;height:20px}

#pijlvorigsel{left:0px;width:12px}
#pijlvorigsel{background:url('http://www.architectuur.org/gifs/sprites2.png') -349px -86px}
#pijlvolgsel{left:18px;width:12px}
#pijlvolgsel{background:url('http://www.architectuur.org/gifs/sprites2.png') -337px -86px}

#pijlvorig{left:0px;width:12px}
#pijlvorig{background:url('http://www.architectuur.org/gifs/sprites2.png') -349px -66px}
#pijlvolg{left:18px;width:12px}
#pijlvolg{background:url('http://www.architectuur.org/gifs/sprites2.png') -337px -66px}

#pijlvorigsel a:hover{background: url('http://www.architectuur.org/gifs/sprites2.png') -349px -106px}
#pijlvolgsel a:hover{background: url('http://www.architectuur.org/gifs/sprites2.png') -337px -106px}

/*Pijlc*/
.pijlc{margin:3px 0 0 2px;padding:0;border:0;float:left;position:relative;left:5px;height:12px;width:10px;background: url('http://www.architectuur.org/gifs/sprites2.png') -155px -97px}
h3.pijl{float:left;position:relative;left:10px;top:-2px;font:16px Arial,Helvetica,sans-serif;font-weight:bold;color:#000;text-align:left;width:730px;margin:0;padding:0;border:0}
.cl{clear:both}

/* LiteratuurLogos */
.krant{margin:0 2px 0 5px;width:26px;height:26px;background:url('http://www.architectuur.org/gifs/sprites2.png') 0 -143px}
.tijdschrift{margin:0 2px 0 5px;width:26px;height:26px;background:url('http://www.architectuur.org/gifs/sprites2.png') -26px -143px}
.boek{margin:0 2px 0 5px;width:26px;height:26px;background:url('http://www.architectuur.org/gifs/sprites2.png') -52px -143px}
.radio{margin:0 2px 0 5px;width:26px;height:26px;background:url('http://www.architectuur.org/gifs/sprites2.png') -78px -143px}
.tv{margin:0 2px 0 5px;width:26px;height:26px;background:url('http://www.architectuur.org/gifs/sprites2.png') -104px -143px}
.film{margin:0 2px 0 5px;width:26px;height:26px;background:url('http://www.architectuur.org/gifs/sprites2.png') -130px -143px}
.www{margin:0 2px 0 5px;width:26px;height:26px;background:url('http://www.architectuur.org/gifs/sprites2.png') -156px -143px}

/* -- Tooltip -- */
a.info{position:relative;z-index:24;background-color:#fff;color:#000;text-decoration:none}
a.info:hover{z-index:25;color:#000;background-color:#fff}
a.info span{display:none}
a.info:hover span{display:block;position:absolute;top:35px;left:25px;border:0;background-color:#3559a6;color:#fff;background-image:url('http://www.architectuur.org/gifs/tooltip2.png');background-repeat:no-repeat;background-position:top;width:475px;font-size:12px;line-height:18px;text-decoration:none;  text-align:left;box-shadow: 6px 6px 3px #333}
#vandaaglabel{margin-left:5px;width:61px;height:15px;background:url('http://www.architectuur.org/gifs/sprites2.png') -199px -72px}

/* -- Oeuvre -- */
h1.gidsheader{margin: 0 0 5px 5px;padding:2px;font-size:36px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#fff;text-align:left;background-color:transparent;position:relative;left:0;top:-125px}
.gidssub{margin: 0 0 5px 5px;padding:2px;font-size:14px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#fff;text-align:left;background-color:transparent;position:relative;left:0;top:-130px;clear:both}
.gidssub2{margin: 2px 2px 5px 5px;padding:2px;font-size:14px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#fff;text-align:right;background-color:transparent;position:relative;right:0px;top:-155px;z-index:40}

A.oeuvre:link{text-decoration:none;font-weight:bold;color:#fff}
A.oeuvre:visited{text-decoration:none;font-weight:bold;color:#fff}
A.oeuvre:active{text-decoration:underline;font-weight:bold;color:#fff}
A.oeuvre:hover{text-decoration:underline;font-weight:bold;color:#fff}

A.gl:link{text-decoration:none;color:#006633}
A.gl:visited{text-decoration:none;color:#006633}
A.gl:active{text-decoration:underline;color:#006633}
A.gl:hover{text-decoration:underline;color:#006633}

/* -- Gids Oeuvre -- */
#gidscopy{margin:0 0 5px 0;padding:0;width:750px;height:375px;z-index:25;background-image:url(http://www.architectuur.org/gifs/architect.gif);background-repeat:repeat;position:relative;left:0;top:-60px}
.transparant {height:60px;width:750px;opacity:.40;filter:alpha(opacity=40);-moz-opacity 0.4;background-color:#000;background-image:url(http://www.architectuur.org/gifs/architect.gif);background-repeat:repeat;position:relative;left:0;top:315px}
#gidsachtergrond{margin:0 0 5px 0;padding:0;width:750px;height:375px;float:left;background-color:#039;background-image:url(http://www.architectuur.org/gifs/architect.gif);background-repeat:repeat}

/* -- Paging -- */


/* -- Nieuws -- */
.newsblock{position:relative;margin:-140px 0 0px 215px;width:530px;height:125px;text-align:left;background-color:#fff}
.imgblock{position:relative;margin-left:5px;margin-bottom:5px;width:200px;height:135px;text-align:left;background-color:#fff;overflow:hidden}

TABLE{margin:0 auto 0 auto}
TABLE.lijst{width:740px;margin:5px}
TABLE.litinfo{width:740px;margin:5px}

#ctr{text-align:left;margin:10px auto;padding:0;border:0;width:750px;background:#fff;overflow:hidden}

#newscopy{margin:0 0 5px 5px;padding:0;width:750px;height:375px;z-index:25;background-image:url(http://www.architectuur.org/gifs/architect.gif);background-repeat:repeat;position:relative;left:-5px;top:0}

#leader{margin:0;padding:0;width:750px;height:375px;z-index:0}
#leader2{margin:0;padding:0;width:750px;height:375px;z-index:0}
#leader3{background-image:url(http://www.architectuur.org/beelden/leaderhetontwerp.jpg);margin:0;padding:0;width:750px;height:375px;z-index:0}
.leadertxt {height:45px;width:750px;opacity:.40;filter:alpha(opacity=40);-moz-opacity 0.4;background-image:url(http://www.architectuur.org/gifs/h1.png);background-repeat:repeat-x;background-color:#000;position:relative;left:0;top:-380px;z-index:15}
.leadersub {height:40px;width:750px;opacity:.40;filter:alpha(opacity=40);-moz-opacity 0.4;background-image:url(http://www.architectuur.org/gifs/liniaal.png);background-repeat:repeat-x;background-color:#000;position:relative;left:0;top:-90px;z-index:15}

h1.leader{margin: 0 0 5px 5px;padding:2px;font-size:42px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#fff;text-align:left;background-image:url(http://www.architectuur.org/gifs/architect.gif);position:relative;z-index:30;left:0;top:-464px}
h2.subleader{margin: 0 0 4px 4px;padding:2px;font-size:28px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#fff;text-align:left;z-index:30;background-image:url(http://www.architectuur.org/gifs/architect.gif);position:relative;left:0;top:-177px}

A.leadernieuws:link{text-decoration:none;color:#fff;z-index:30}
A.leadernieuws:visited{text-decoration:none;color:#fff;z-index:30}
A.leadernieuws:active{text-decoration:underline;color:#fff;z-index:30}
A.leadernieuws:hover{text-decoration:underline;color:#fff;z-index:30}

/* -- Algemeen -- */
.mylist{font-size:12px;font-family:Arial;margin:0;padding:0;width:170px;height:14px;line-height:14px;border:1px}

A:link{text-decoration:none;color:#000;z-index:30}
A:visited{text-decoration:none;color:#000;z-index:30}
A:active{text-decoration:none;color:#000;z-index:30}
A:hover{text-decoration:underline;color:#000;z-index:30}

A.txt:link{text-decoration:none;color:#000}
A.txt:visited{text-decoration:none;color:#000}
A.txt:active{text-decoration:none;color:#000}
A.txt:hover{text-decoration:none;color:#000}

A.t:link{text-decoration:none;color:#039}
A.t:visited{text-decoration:none;color:#039}
A.t:active{text-decoration:none;color:#039;background:#fff}
A.t:hover{text-decoration:underline;color:#039}

TD{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt;line-height:11pt;color:#000;text-align:left;background-color:#fff}

h2.nwsi{margin-top:0;margin-right:0;margin-left:4px;margin-bottom:0px;;line-height:26pt;font:22pt Arial,Helvetica,sans-serif;font-weight:bold;color:#000;text-align:left}
h3{margin-top:0;margin-right:0;margin-left:0;margin-bottom:2px;line-height:14pt;font:12pt Arial,Helvetica,sans-serif;font-weight:bold;color:#000;text-align:left}
h3.pijl{background-image:url(http://www.architectuur.org/gifs/sprites.png) -155px -96px;margin:0;padding:0}
h4{text-align:left;margin-top:0;margin-left:0;margin-bottom:2px;line-height:12pt;font:10pt Arial,Helvetica,sans-serif;font-weight:bold;color:#000}
h5{margin:0;color:#fff;line-height:40px;font:32px Verdana,Arial,Helvetica,sans-serif;font-weight:normal}

IMG.thumbnail{margin-top:2px;margin-right:5px;margin-left:0;margin-bottom:2px;border:0}

P.copy{margin-top:15px;margin-right:0;margin-left:0;margin-bottom:15px;font:12px Verdana,Arial;font-weight:normal;color:#000;text-align:center}
P.vandaag{padding:0;margin-top:-15px;margin-right:0;margin-left:70px;margin-bottom:0px;font:12px/16px Verdana,Arial,sans-serif;font-weight:normal;color:#000;text-align:left;vertical-align:middle;float:left}
P.niet{-webkit-user-select:none; -moz-user-select:none}


/* -- R E S P O N S I V E   N I E U W -- */

#newscopy{margin:0 0 5px 5px;padding:0;width:750px;height:375px;z-index:25;background-image:url(http://www.architectuur.org/gifs/architect.gif);background-repeat:repeat;position:relative;left:-5px;top:0}

#gidsachtergrond{background-repeat:no-repeat;background-size:contain;background-position:center}
#fxl{margin:0;padding:0;z-index:0;background-repeat:no-repeat;background-size:contain;background-position:center}
#leader{margin:0;padding:0;width:750px;height:375px;z-index:0;background-repeat:no-repeat;background-size:contain;background-position:center}
#leader2{margin:0;padding:0;width:750px;height:375px;z-index:0;background-repeat:no-repeat;background-size:contain;background-position:center}
#leader3{background-image:url(http://www.architectuur.org/beelden/leaderhetontwerp.jpg);margin:0;padding:0;width:750px;height:375px;z-index:0}
.leadertxt {height:45px;width:750px;opacity:.40;filter:alpha(opacity=40);-moz-opacity 0.4;background-image:url(http://www.architectuur.org/gifs/h1.png);background-repeat:repeat-x;background-color:#000;position:relative;left:0;top:-380px;z-index:15}
.leadersub {height:40px;width:750px;opacity:.40;filter:alpha(opacity=40);-moz-opacity 0.4;background-image:url(http://www.architectuur.org/gifs/liniaal.png);background-repeat:repeat-x;background-color:#000;position:relative;left:0;top:-90px;z-index:15}

h1.leader{margin: 0 0 5px 5px;padding:2px;font-size:42px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#fff;text-align:left;background-image:url(http://www.architectuur.org/gifs/architect.gif);position:relative;z-index:30;left:0;top:-464px}
h2.subleader{margin: 0 0 4px 4px;padding:2px;font-size:26px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#fff;text-align:left;z-index:30;background-image:url(http://www.architectuur.org/gifs/architect.gif);position:relative;left:0;top:-175px}
h2.gidsindexlink{background-repeat:no-repeat;background-size:contain;background-position:center}

.adresp{width:100%;height:100%;margin:0 auto 0 auto;z-index:0 !important;max-height:95px !important}
#hoofdblok{margin: 0 auto 0 auto;background:#fff;width:750px}

#main_frame{height:700px}

#MainImageXL{position:relative}
#NextButtonXL{float:right;position:relative;right:0px;top:300px;z-index:1000;background:transparant}
#PrevButtonXL{float:left;position:relative;left:0px;top:300px;z-index:1000;background:transparant} 

a#NextButtonXL:hover{background-image:url(http://www.architectuur.org/gifs/imgvolg2.png)}
a#PrevButtonXL:hover{background-image:url(http://www.architectuur.org/gifs/imgvorig2.png)} 

@media all and (max-width:560px) {
h2.gidsindex, h2.gidsindexlink{width:305px;line-height:22px;font-size:16px}
h2.gidsindex{border-top:#000 solid 1px}
p.authors, p.related, .web{width:302px}
.addthis_button_pinterest_share, .addthis_button_google_plusone{display:none}
.addthis_toolbox.addthis_default_style{background-color:#cecece;margin:5px;padding:2px;width:305px}
#leader, #leader2, #leader3, #newscopy, #gidsachtergrond, #gidsscopy{width:320px;height:160px}
h1.gidsheader, .gidssub{position:relative;left:0;top:-317px;font-size:10px}
h1.gidsheader{font-size:20px}
.gidssub2{position:relative;left:0;top:-335px;font-size:10px}
.transparant{position:relative;left:0;top:100px;width:100%;height:44px}

.leadertxt, .leadersub{height:20px;width:320px}
.leadertxt{position:relative;left:0;top:-165px}
.leadersub{position:relative;left:0;top:-45px}
h1.leader{font-size:18px;position:relative;left:0;top:-209px}
h2.subleader{font-size:10px;position:relative;left:0;top:-95px}
.submenu, .mylist{position:relative;left:-250px}
#nwstxt{display:none}
.projectblok{height:60px;width:310px;border-top:#000 solid 1px}
.projectblok h5{font-size:10px;font-weight:bold;line-height:12px}
.projectblok p{font-size:10px;line-height:14px}
.rechts{display:none}
.itemblock{height:50px;margin:0;width:320px}
.itemblock h2{width:220px}
.newsblock{width:230px !important;margin-left:90px;height:50px;position:relative;left:0;top:89px}
.imgblock{width:80px;height:50px;margin:0 0 0 5px;position:relative;left:0;top:1px}
.imgblock img{width:100% !important; height:100% !important}
.thumbnailleeg{width:80px;height:50px;position:relative;left:0;top:1px}
h1{font-size:18px;line-height:24px}
h2{width:310px;margin:5px;font-size:14px}
h3{width:300px;margin:5px}
h3.pijl{width:298px;font-size:12px;line-height:16px;margin:3px 0 0 0}

p{font-size:12px;line-height:15px;width:310px;margin:5px}
p.n1{display:none}
p.lt, p.ln {width:305px;background-repeat:repeat-y;font-size:10px}
p.copy{width:320px; margin: 0 auto 0 auto;font-size:10px}
P.intro{font-size:14px;text-align:left}
p.cl{width:305px}
p.vandaag, #vandaaglabel{display:none}

.spacer{height:5px;width:300px}
.web, .web2{border-top:#a7a7a7 solid 2px}
.web{margin:2px;width:315px}
.web2{width:310px}
LI.artikel{background:transparent!important;font-size:12px;line-height:16px;margin:6px 6px 15px -35px;width:305px}
.bullet, .pijlc{display:none}
#hoofdblok, #ctrp{width:320px}
#wr1, #wr2, #wr3{margin:0 auto 0 auto;width:320px}
#kp2{width:310px;margin:0}
#ctr{width:320px}

	 /* -- Slider --*/
td{margin:0;padding:0;border:none}
table{border-collapse:collapse;width:100%}
table td{vertical-align:top}
.Left {float:left}
.Right {float:right}

.ContentSlider #MainImageCell a {/*cursor: url("../gifs/zoom.png"), pointer;*/}
.ContentSlider {position:relative;overflow:hidden;width: 320px !important;height:180px}
.ContentSlider .items{width:20000em;position:absolute;clear:both;left:0}
.ContentSlider .items div{float:left;width:auto}
.ContentSlider img{margin:0;background-color:#fff;padding:0;border:0px solid #ccc}
.ContentSlider .active{border:2px solid #000;position:relative;cursor:default}
.ContentSlider, .NavigationSlider{float:left}

#ContentImageSlider{margin:0 0 10px 0;width:320px}
#ContentImageSlider #image_wrap{width:320px;padding:0;height:180px;margin:0;position:relative;text-align:center;background-color:#eeeeee !important;}
#ContentImageSlider .Single {background-color:#eeeeee !important}
.ContentSlider .paging a{position:absolute;top:65px;z-index:19990;height:60px;width:60px}
.ContentSlider .paging a.Vorige{left:10px}
.ContentSlider .paging a.Volgende{right:10px}
.ContentSlider .paging a img{height:40px;width:40px;background-color:transparent;border:none;float:none}
.cloned{display:none}
.ImageSlide{height:180px}

.Magnifyer{display:none;position:absolute;left:48%;top:65px}
.sliderspace{width:3px}
.thumbsel, .thumb{display:none}
#thumbkader{height:20px;margin-top:-80px}
#SliderPaging, #mi, img #MainImage{width:540px;background-repeat:repeat;position:relative;left:-5px;top:0}
#PrevButton,#NextButton{display:none}

#MainImageXL{position:relative;top:0;left:-108px;margin:0 auto 0 auto;max-width:320px;max-height:150px;width:auto;height:auto}
#mi{max-height:250px}
#NextButtonXL, #PrevButtonXL{display:none}
	 /* -- Slider --*/
	 
#main_frame{margin:0;width:309px;height:360px}
#main_media_and_iframe{width:310px;height:370px;position:relative;left:-5px}
table.lijst, tr.lijst{width:310px}
.lijst td{display:block;font-size:10px}
td.kolom1{font-weight:bold;font-size:10px}
td.lit, .litinfo td{font-size:10px}
table.litinfo{width:310px}
.bericht, .adresp{width:320px !important;height:38px !important;margin:0 auto 0 auto;z-index:0}
.spacernws{height:370px}
.afb{display:none}
.menu2{display:none}
form.myform{margin:0 auto 0 auto}
.mylist {position:relative;left:-150px !important;top:0}

#submenu{height:55px;background-image:url(http://www.architectuur.org/gifs/submenu3.png)}
.nrs{width:320px;text-align:center;margin:4px auto 0 auto}
a.nrs, a.nrs:hover, a.nrs:active, .nrsleeg, .nrssel{height:15px;width:10px;border:#bfbfbf solid 1px;margin:2px 4px 2px 4px;padding:2px;font-size:14px}
li.form{display:none}
.breadcrump{display:none}
#boeken{overflow:auto;overflow-y:hidden;white-space:nowrap;max-width:1000px}
#boeken2{width:310px;margin:5px}
}

@media all and (min-width:561px) and (max-width:790px) {
.menu2, .sb-slidebar sb-left{display:none}
h2.gidsindex, h2.gidsindexlink{width:540px;line-height:22px;font-size:16px}
p.authors, p.related, .web{width:540px}
.addthis_toolbox.addthis_default_style{background-color:#cecece;margin:5px;padding:2px;width:544px}
#leader, #leader2, #leader3, #newscopy, #gidsachtergrond, #gidsscopy{width:560px;height:280px}
h1.gidsheader, .gidssub{position:relative;left:0;top:-223px}
h1.gidsheader{font-size:28px}
.gidssub2 {position:relative;left:0;top:-246px}
.transparant {position:relative;left:0;top:220px;width:100%}
.leadertxt, .leadersub {height:30px;width:560px}
.leadertxt {position:relative;left:0;top:-285px}
.leadersub {position:relative;left:0;top:-65px}
h1.leader{font-size:26px;position:relative;left:0;top:-350px}
h2.subleader{font-size:18px;position:relative;left:0;top:-137px}
.projectblok{height:60px;width:545px}
.rechts{width:90px;font-size:14px}
.projectblok h5{font-size:12px;font-weight:bold;line-height:16px}
.projectblok p{font-size:12px;line-height:16px}
.itemblock {height:68px;margin:0}
.newsblock {width:430px;margin-left:110px;height:68px;position:relative;left:0;top:73px}
.imgblock {width: 100px;height:68px;margin:0 0 0 5px;position:relative;left:0;top:1px}
.imgblock img{width:100% !important; height:100% !important}
.itemblock p {width:430px}
h1 {font-size:18px}
h2 {font-size:14px;margin-left:5px}
h3 {margin-left:5px}
h3.pijl {width:540px;font-size:14px;margin:2px 0 0 0}
p{font-size:12px;line-height:15px;width:545px;margin:0 5px 5px 5px}
p.n1{display:none}
P.intro{font-size:14px}
p.lt, p.ln {width:215px}
p.cl{width:215px}
p.copy{width:560px; margin: 0 auto 0 auto;font-size:10px}
p.vandaag, #vandaaglabel{display:none}

.spacer{height:5px;width:560px}
.web{margin:2px}
.web2{width:545px}
li.artikel{font-size:10px}
#hoofdblok, #ctrp{width:560px}
#wr1, #wr2, #wr3{margin:0 auto 0 auto;width:560px}
#ctr{width:560px}
#kp1{width:225px}
#kp2{width:320px}
#kp2 p{width:315px !important}
.fb-comments, .fb-comments span, .fb-comments iframe[style] {margin:0 2px 0 2px}

	 /* -- Slider --*/
td{margin:0;padding:0;border:none}
table{border-collapse:collapse;width:100%}
table td{vertical-align:top}
.Left {float:left}
.Right {float:right}

.ContentSlider #MainImageCell a {/*cursor: url("../gifs/zoom.png"), pointer;*/}
.ContentSlider {position:relative;overflow:hidden;width: 560px !important;height:200px}
.ContentSlider .items {width:20000em;position:absolute;clear:both;left:0}
.ContentSlider .items div {float:left;width:auto}
.ContentSlider img {margin:0;background-color:#fff;padding:0;border:0px solid #ccc}
.ContentSlider .active {border:2px solid #000;position:relative;cursor:default}
.ContentSlider, .NavigationSlider {float:left}

#ContentImageSlider {margin:0 0 10px 0;width:560px}
#ContentImageSlider #image_wrap {width:560px;padding:0;height:200px;margin:0;position:relative;text-align:center;background-color:#eeeeee !important;}
#ContentImageSlider .Single {background-color:#eeeeee !important}
.ContentSlider .paging a {position:absolute;top:75px;z-index:19990;height:60px;width:60px}
.ContentSlider .paging a.Vorige {left:10px}
.ContentSlider .paging a.Volgende {right:10px}
.ContentSlider .paging a img {height:40px;width:40px;background-color:transparent;border:none;float:none}
.cloned {display:none}
.ImageSlide {height:200px}

.Magnifyer {display:none;position:absolute;left:48%;top:75px}
.sliderspace {width:5px}
#thumbkader, .thumbsel, .thumb {display:none}

#MainImageXL{position:relative;top:-5px;left:0;margin:0 auto 0 auto;max-width:560px;max-height:440px;width:auto;height:auto}
#mi{max-height:440px}
#NextButtonXL, #PrevButtonXL{position:relative;right:0px;top:175px}
	 /* -- Slider --*/
	
#main_frame{width:540px;height:575px}
#main_media_and_iframe{width:610px;height:585px;position:relative}
.menu2{display:none}
table.lijst, tr.lijst{font-size:8px;width:545px}
table.litinfo{width:540px}
.bericht, .adresp{width:560px  !important;height:67px !important;margin:0 auto 0 auto;z-index:0}
.spacernws{height:208px}
.afb{width:540px;height:250px}

.nrs{width:560px;text-align:center;margin:4px auto 0 auto}
a.nrs, a.nrs:hover, a.nrs:active, .nrsleeg, .nrssel{height:15px;width:10px;border:#bfbfbf solid 1px;margin:3px 3px 3px 2px;padding:2px;font-size:14px}
#boeken, #thumbscroll{overflow:auto;overflow-y:hidden;white-space:nowrap;max-width:1000px}
#boeken2, #thumbscroll2{width:545px;margin:5px}
}

@media all and (min-width:791px) and (max-width:1024px) {
.menu2, .sb-slidebar sb-left{display:none}
h2, h3, h2.gidsindex, h2.gidsindexlink{width:735px;margin:5px}
h2.gidsindex, h2.gidsindexlink{margin:5px 5px 0px 5px}
p.authors, p.related, .web{width:731px;margin:5px}
.addthis_toolbox.addthis_default_style{background-color:#cecece;margin:5px;padding:2px;width:735px}
.addthis_button_whatsapp {display:none}
#leader, #leader2, #leader3, #newscopy, #gidsachtergrond, #gidsscopy{width:750px;height:375px}
.leadertxt {height:45px;width:750px}
.leadersub {height:40px;width:750px}
.projectblok{height:60px;width:740px}
.itemblock {position:relative;top:3px}
.newsblock h2 {margin:0}
.imgblock, .newsblock {height:135px}
.fb-comments, .fb-comments span, .fb-comments iframe[style] {margin:0 2px 0 2px}
#ctr{width:750px}

	 /* -- Slider --*/
td{margin:0;padding:0;border:none}
table{border-collapse:collapse;width:100%}
table td{vertical-align:top}
.Left {float:left}
.Right {float:right}

.ContentSlider #MainImageCell a {/*cursor: url("../gifs/zoom.png"), pointer;*/}
.ContentSlider {position:relative;overflow:hidden;width: 750px !important;height:300px}
.ContentSlider .items {width:20000em;position:absolute;clear:both;left:0}
.ContentSlider .items div {float:left;width:auto}
.ContentSlider img {margin:0;background-color:#fff;padding:0;border:0px solid #ccc}
.ContentSlider .active {border:2px solid #000;position:relative;cursor:default}
.ContentSlider, .NavigationSlider {float:left}

#ContentImageSlider {margin:0 0 25px 0;width:750px}
#ContentImageSlider #image_wrap {width:750px;padding:0;height:300px;margin:0;position:relative;text-align:center;background-color:#eeeeee !important;}
#ContentImageSlider .Single {background-color:#eeeeee !important}
.ContentSlider .paging a {position:absolute;top:125px;z-index:19990;height:60px;width:60px}
.ContentSlider .paging a.Vorige {left:10px}
.ContentSlider .paging a.Volgende {right:10px}
.ContentSlider .paging a img {height:40px;width:40px;background-color:transparent;border:none;float:none}
.cloned {display:none}

.Magnifyer {display:none;position:absolute;left:48%;top:125px}
.sliderspace {width:8px}
	 /* -- Slider --*/

#main_frame{width:730px;height:650px}
#main_media_and_iframe {width:730px;height:660px;position:relative}
table.lijst, tr.lijst {width:740px}
.bericht, .adresp {width:750px !important;height:90px !important;margin:0 auto 0 auto;z-index:0}
.spacernws{height:230px}
.afb {width:745px;height:345px}
#boeken, #thumbscroll{overflow:auto;overflow-y:hidden;white-space:nowrap;max-width:1000px}
#boeken2, #thumbscroll2{width:738px;margin:5px}
}

@media all and (min-width:1025px) {
.menu2, .sb-slidebar sb-left{display:none}
h2 {font-size:24px}
h2, h3{width:1000px;margin:5px}
h3.pijl{width:1000px;margin:3px;font-size:18px}
h2.gidsindex, h2.gidsindexlink{line-height:46px;font:32px}
p.authors, p.related{height:19px}
p.authors, p.related, h2.gidsindex, h2.gidsindexlink{width:1005px}
.addthis_toolbox.addthis_default_style{background-color:#cecece;margin:5px;padding:2px;width:1009px}
.addthis_button_whatsapp {display:none}
.web, .web2{width:1010px}
#leader, #leader2, #leader3, #newscopy, #gidsachtergrond, #gidsscopy{width:1025px;height:513px}
h1.gidsheader, .gidssub{position:relative;left:0;top:10px}
.gidssub2 {position:relative;left:0;top:-16px}
.transparant {position:relative;left:0;top:453px;width:100%}
.leadertxt {height:55px;width:1025px;position:relative;z-index:30;left:0;top:-518px}
.leadersub {height:40px;width:1025px;position:relative;z-index:30;left:0;top:-100px}
h1.leader{font-size:46px;position:relative;left:0;top:-606px}
h2.subleader{position:relative;left:0;top:-185px}
.projectblok{height:60px;width:1010px}
.projlink{font-size:14px}
.rechts{width:140px;font-size:20px}
.projectblok p{line-height:18px}
.itemblock {position:relative;top:4px}
.newsblock {width:785px}
p {font-size:16px;line-height:20px}
.imgblock, .newsblock {height:135px}
.newsblock h2 {margin:5px 5px 0 0}

#hoofdblok, #ctrp, #ctr{width:1025px}
#wr1, #wr2, #wr3 {margin:0 auto 0 auto;width:1025px}
#kp2 {width:695px}
.fb-comments, .fb-comments span, .fb-comments iframe[style], .fb-comments > span {margin:0 2px 0 2px}

	 /* -- Slider --*/
td{margin:0;padding:0;border:none}
table{border-collapse:collapse;width:100%}
table td{vertical-align:top}
.Left {float:left}
.Right {float:right}

.ContentSlider #MainImageCell a {/*cursor: url("../gifs/zoom.png"), pointer;*/}
.ContentSlider {position:relative;overflow:hidden;width: 1025px !important;height:300px}
.ContentSlider .items {width:20000em;position:absolute;clear:both;left:0}
.ContentSlider .items div {float:left;width:auto}
.ContentSlider img {margin:0;background-color:#fff;padding:0;border:0px solid #ccc}
.ContentSlider .active {border:2px solid #000;position:relative;cursor:default}
.ContentSlider, .NavigationSlider {float:left}

#ContentImageSlider {margin:0 0 25px 0;width:1025px}
#ContentImageSlider #image_wrap {width:1025px;padding:0;height:300px;margin:0;position:relative;text-align:center;background-color:#eeeeee !important;}
#ContentImageSlider .Single {background-color:#eeeeee !important}
.ContentSlider .paging a {position:absolute;top:125px;z-index:19990;height:60px;width:60px}
.ContentSlider .paging a.Vorige {left:10px}
.ContentSlider .paging a.Volgende {right:10px}
.ContentSlider .paging a img {height:40px;width:40px;background-color:transparent;border:none;float:none}
.cloned {display:none}

.Magnifyer {display:none;position:absolute;left:48%;top:125px}
.sliderspace {width:8px}
	 /* -- Slider --*/

#main_frame{width:1011px;height:700px}
#main_media_and_iframe{width:668px;height:710px;position:relative}
table.lijst, tr.lijst{width:1010px}
.bericht, .adresp{width:1015px !important;height:122px !important;margin:0 auto 0 auto;z-index:0}
.afb{width:1015px;height:470px}
#wr1 {}
.spacernws{height:310px}
}
-->